## golang-github-opencoff-go-sieve 0.2.1

=== debian/changelog ===
golang-github-opencoff-go-sieve (0.2.1-2) unstable; urgency=medium

  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Sat, 01 Feb 2025 01:38:34 -0500

golang-github-opencoff-go-sieve (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1093576)

 -- Eric Dorland <eric@debian.org>  Sun, 19 Jan 2025 23:42:27 -0500
