=== debian/control ===
Source: golang-github-opencoff-go-sieve
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencoff-go-sieve
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencoff-go-sieve.git
Homepage: https://github.com/opencoff/go-sieve
XS-Go-Import-Path: github.com/opencoff/go-sieve

Package: golang-github-opencoff-go-sieve-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: SIEVE cache - simpler than LRU (library)
 go-sieve is golang implementation of the SIEVE
 (https://yazhuozhang.com/assets/pdf/nsdi24-sieve.pdf) cache eviction
 algorithm.
 .
 This implementation closely follows the paper's pseudo-code - but uses
 golang generics to provide an ergonomic interface.
