## golang-github-opencoff-go-sieve 0.3.0

=== debian/changelog ===
golang-github-opencoff-go-sieve (0.3.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Standards-Version to 4.7.2

 -- Eric Dorland <eric@debian.org>  Fri, 15 Aug 2025 12:25:36 -0400

golang-github-opencoff-go-sieve (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add upstream-vcs-tag to track upstream git

 -- Eric Dorland <eric@debian.org>  Tue, 12 Aug 2025 16:49:27 -0400
