=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencoff-go-sieve
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencoff-go-sieve.git
 Homepage: https://github.com/opencoff/go-sieve
@@ -25,4 +25,3 @@
  .
  This implementation closely follows the paper's pseudo-code - but uses
  golang generics to provide an ergonomic interface.
-
